Changeset e117000


Ignore:
Timestamp:
05/19/2015 05:07:32 PM (7 years ago)
Author:
Fernando de Oliveira <fernando@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
08efd97
Parents:
65d86241
Message:

Revert modification by Douglas: there is a test suite for unzip.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@15999 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • general/sysutils/unzip.xml

    r65d86241 re117000  
    184184<screen><userinput>make -f unix/Makefile generic</userinput></screen>
    185185
    186     <para> This package does not come with a test suite. </para>
     186    <para>To test the results, issue: <command>make check</command>.</para>
    187187   
    188188    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
  • introduction/welcome/changelog.xml

    r65d86241 re117000  
    4949      <itemizedlist>
    5050        <listitem>
    51           <para>GnuPG-2.1.4: warning about upgrading to gnupg version 2.1 and
    52           remove "--disable-ldap: This switch is necessary, if OpenLDAP-2.4.40
    53           is not installed". Move OpenLDAP-2.4.40 to Optional.</para>
     51          <para>[fernando] - Revert modification by Douglas: there is a test
     52          suite for unzip.</para>
     53        </listitem>
     54        <listitem>
     55          <para>[fernando] - GnuPG-2.1.4: warning about upgrading to gnupg
     56          version 2.1 and remove "--disable-ldap: This switch is necessary, if
     57          OpenLDAP-2.4.40 is not installed". Move OpenLDAP-2.4.40 to
     58          Optional.</para>
    5459        </listitem>
    5560      </itemizedlist>
Note: See TracChangeset for help on using the changeset viewer.